BODY {
 scrollbar-base-color: #efefef;
 scrollbar-track-color: #333333;
 scrollbar-face-color: #000000;
 scrollbar-highlight-color: #cfcfcf;
 scrollbar-3dlight-color: #333333;
 scrollbar-darkshadow-color: #000000;
 scrollbar-shadow-color: #666666;
 scrollbar-arrow-color: #ffffff;
 }


 h1, h2 {font-size: 14px;}
 
 p {font-family: Arial, helvetica, san-serif; font-size: 13px;}
 
.menublue { font-weight: bold }

.features {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 9pt;text-decoration: none; }

.hometitle {color: #009999; font-family: arial, verdana; font-size: 17px; text-decoration: none; }

.homelist  {color: #009999; font-family: arial, verdana; font-size: 11px; text-decoration: none; }

.smallcopy {color: #666666; font-family: arial, verdana; font-size: 7pt;text-decoration: none;}

.menu {color: #99CCFF;font-family: verdana; font-size: 7pt;text-decoration: none; font-weight: bold }

.menu:hover {color: #FF0000;font-family: verdana;font-size: 7pt;text-decoration: underline; font-weight: bold }

.menu2 {color: #99CC99;font-family: verdana;font-size: 7pt;text-decoration: none;}

.menu2:hover {color: #FF0000;font-family: verdana;font-size: 7pt;text-decoration: underline;}

.menu3 { color: #99CCFF;font-family: verdana;font-size: 10pt;text-decoration: none; }

.menu3:hover { color: #FF0000;font-family: verdana;font-size: 10pt;text-decoration: underline; }

.searchtext 	{ color: #C0C0C0;font-family: Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }

.domaintext	{ color: #F0F0F0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }

.searchtext:hover {color: #FF0000;font-family: Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: underline;}

.formbutt {background-color:#990066; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif;font-size: 8pt; margin: 0; padding: 0 0px; LINE-HEIGHT:10px;}

.bluetext {color: #99CCFF;font-family: arial, verdana; font-size: 9pt;text-decoration: none; font-weight: bold; }

.yellowtext {color: #999966;font-family: arial, verdana; font-size: 9pt;text-decoration: none; font-weight: bold; }

.maroontext {color: #990066;font-family: arial, verdana; font-size: 9pt;text-decoration: none; font-weight: bold; }

.graytext {color: #999999;font-family: verdana;font-size: 8pt;text-decoration: none;}

.link {color: #6666FF;font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none;}

.link:hover {color: #FF6600;font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: underline;}

a:visited	{ color: #6666FF; text-decoration: none }

.link2 {color: #6666FF;font-family: Arial, Helvetica, sans-serif;font-size: 12pt;text-decoration: none;}

.link2:hover {color: #FF6600;font-family: Arial, Helvetica, sans-serif;font-size: 12pt;text-decoration: underline;}

.link3 {font-family: verdana;font-size: 7pt;text-decoration: none;}

.link3:hover {color: #FF0000;font-family: verdana;font-size: 7pt;text-decoration: underline;}

.link4 {font-family: verdana;font-size: 9pt;text-decoration: none;}

.link4:hover {color: #FF0000;font-family: verdana;font-size: 9pt;text-decoration: underline;}

.linkybold {color: #6666FF;font-family: Arial, Helvetica;font-size: 11pt;text-decoration: none; font-weight: bold;}

.linkybold:hover {color: #FF6600;font-family: Arial, Helvetica;font-size: 11pt;text-decoration: underline; font-weight: bold;}

.linky {color: #6666FF;font-family: Arial, Helvetica;font-size: 10pt;text-decoration: none;}

.linky:hover {color: #FF6600;font-family: Arial, Helvetica;font-size: 10pt;text-decoration: underline;}

.biglink {color: #6666FF; text-decoration: none;}

.biglink:hover {color: #FF6600; text-decoration: underline }

.started {color: #FFCC00;font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: none }

.started:hover {color: #FF3399;font-family: Arial, Helvetica, sans-serif;font-size: 8pt;text-decoration: underline }

.hilite {background-color:#FFFF63; font-weight: bold;}

.hilite2 {background-color:#CCCCFF;}

.hilite3 {background-color:#CCFFCC; font-weight: bold}

.tab {color: #FFFFFF;font-family: verdana;font-size: 8pt;text-decoration: none}

.textbox {font-size: 8pt; WIDTH: 80px; HEIGHT: 17px }

.smallbutton {background-color:#990066; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif;font-size: 8pt; margin: 0; padding: 0 0px; LINE-HEIGHT:10px; HEIGHT:19px; WIDTH:23px; cursor:hand;}

.searchbutton {background-color:#990066; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif;font-size: 8pt; margin: 0; padding: 0 0px; LINE-HEIGHT:10px; HEIGHT:19px; cursor:hand;}

.plainbutton {background-color:#990066; color:#FFFFFF; cursor:hand;}

.copyright {color: #FFFFFF;font-family: verdana;font-size: 7pt;text-decoration: none;}

.foot {color: #000000;font-family: verdana;font-size: 7pt;text-decoration: none;}

.formfield {background-color:#CCCCCC; color:#000000;}

.orderbutton {font-family: Arial, Helvetica, sans-serif;  font-weight: bold; cursor: pointer;}

.verysmall {color: #FFFFFF; font-family: arial; font-size: 1pt;text-decoration: none; font-weight: normal; }

#divarea { LEFT: -350px; POSITION: absolute; TOP: 136px; WIDTH: 250px }

.shadeform	{ background-image: url("https://allwebco.com/v2picts/shadeform.gif");
		FONT: 13px arial, verdana, sans-serif;
		text-align: left;
		BORDER: #000000 1px solid; }


.shadeformsec	{ background-image: url("https://allwebco.com/v2picts/shadeform.gif");
		FONT: 13px arial, verdana, sans-serif;
		text-align: left;
		BORDER: #000000 1px solid; }


/* ADDED 12-13-08 BY EV */

.commonfeatures { color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.titles 	{ color: #990099; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }

.pricetitle	{ color: #990099; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }

.featuressmall	{ color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }










/* ADDED 1-29-09 -30 BY EV */


.headingone	{ color: #990066; font-family: arial, helvetica, sans-serif; font-size: 18px; font-weight: bold; margin-top: 0px; margin-bottom: 1px; }


.headingtwo	{ color: #990066; font-family: arial, helvetica, sans-serif; font-size: 18px; text-decoration: none; font-weight: bold; margin-top: 0px; margin-bottom: 1px; }

.page-splits	{
		border: #990066 1px solid;
		background-color: #F4E1ED;
		color: #F4E1ED;
		height: 5px;
		width: 100%;
		}

.imgborders	{ border: #000000 1px solid; }

.testimonialname	{ color: #339900; font-weight: bold; font-style: italic; }

.titlearea		{
			height: 32px;
			color: #F0F0F0;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			background-image: url("https://allwebco.com/images/titlebackground.gif");
			background-color:  #1139B1;
			}


.backleftmap	{
		background-image: url("https://allwebco.com/v2picts/header1.jpg");
		width: 150px;
		background-color: #333333;
		}

.headerbackground	{
			background-image: url("https://allwebco.com/v2picts/header2.gif");
			background-color: #333333;
			}



.menutoptable	{
		height: 25px;
		}


.menutop	{
		font-family: arial, verdana, helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
		color: #FFFFFF;
		line-height: 20px;
		padding: 2px;
		padding-left: 6px;
		padding-right: 6px;
		margin-right: 3px;
		border: #666666 1px solid;
		}

a.menutop:link 		{
			color: #CCCCCC;
			text-decoration: none;
			}


a.menutop:visited 	{
			color: #CCCCCC;
			text-decoration: none;
			}


a.menutop:active 	{
			color: #CCCCCC;
			text-decoration: none;
			}


a.menutop:hover 	{ 
			border: #FFFFFF 1px solid;
			color: #FFFFFF;
			text-decoration: none;
			}




/* NEW MAIN MENU ADDED 1-29-09 BY EV */



.newmenuborders	{ border-top: #000000 0px solid; border-bottom: #999999 0px solid; }


.newmenutable	{
		height: 32px;
		border-top: #000000 0px solid;
		border-bottom: #BDC4CC 1px solid;
		background-color: #DBE1E9;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url("https://allwebco.com/v2picts/menu-background.gif");
		}

.menupad	{
		padding-top: 2px;
		padding-bottom: 2px;
		}

.mapwidth	{ width: 63px; }

.newmenu	  {
		font-family: arial, verdana, helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		line-height: 22px;
		text-decoration: none;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 7px;
		padding-right: 7px;
		cursor: pointer;
		display: block;
		white-space:nowrap;
		}


a.newmenu:link 		{
			background-color:#DBE1E9;
			background-image: url("https://allwebco.com/v2picts/menu.gif");
			color: #003399;
			border: #999999 0px solid;
			}


a.newmenu:visited 	{
			background-color:#DBE1E9;
			background-image: url("https://allwebco.com/v2picts/menu.gif");
			color: #003399;
			border: #999999 0px solid;
			}


a.newmenu:active 	{
			background-color:#DBE1E9;
			background-image: url("https://allwebco.com/v2picts/menu.gif");
			color: #003399;
			border: #999999 0px solid;
			}


a.newmenu:hover 	{  
			background-color:#C5D1E8;
			background-image: url("https://allwebco.com/v2picts/spacer.gif");
			color: #003399;
			border: #003399 1px solid;
			padding-top: 0px;
			padding-bottom: 0px;
			padding-left: 6px;
			padding-right: 6px;
			}





div#moredetailsareahome 	{
				margin: 0px 0px 0px 0px;
				display: none;
				padding: 10px;
				z-index:4;
				width:100%;
				height: 250px;
				border:1px solid #C0C0C0;
				overflow:auto;
				}
.moredetailsscroll	{
			scrollbar-base-color: #C0C0C0;
			scrollbar-track-color: #F0F0F0;
			scrollbar-face-color: #C0C0C0;
			scrollbar-highlight-color: #C0C0C0;
			scrollbar-3dlight-color: #FFFFFF;
			scrollbar-darkshadow-color: #333333;
			scrollbar-shadow-color: #C0C0C0;
			scrollbar-arrow-color: #FFFFFF;
			}


div#moredetailsareahometop 	{
				margin: 0px 0px 0px 0px;
				display: none;
				padding: 10px;
				z-index:4;
				width: 100%;
				}






div#moredetailsarea 		{
				margin: 0px 0px 0px 0px;
				display: none;
				padding: 10px;
				z-index:4;
				width:100%;
				height: 150px;
				border:1px solid #C0C0C0;
				overflow:auto;
				}



div#moredetailsareatop 		{
				margin: 0px 0px 0px 0px;
				display: none;
				padding: 10px;
				z-index:4;
				width: 100%;
				}
				
li {
	font-family: Arial, helvetica, san-serif; font-size: 13px;
}
